OpenStack Compute (Nova)

Activity log for bug #933620

Date Who What changed Old value New value Message
2012-02-16 17:42:46 Armando Migliaccio bug added bug
2012-02-17 11:50:38 OpenStack Infra nova: status New In Progress
2012-02-17 11:50:38 OpenStack Infra nova: assignee Armando Migliaccio (armando-migliaccio)
2012-02-17 11:53:55 Armando Migliaccio nova: status In Progress Confirmed
2012-02-17 16:06:07 OpenStack Infra nova: status Confirmed Fix Committed
2012-02-29 10:28:00 Thierry Carrez nova: status Fix Committed Fix Released
2012-02-29 10:28:00 Thierry Carrez nova: milestone essex-4
2012-04-05 10:33:14 Thierry Carrez nova: milestone essex-4 2012.1